<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentTIC" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Тиц сайта Версия 2.0</fieldset></td></tr></table>
<center>
<script type="text/javascript">   
function go(){   
page=$('#gopage').val();   
document.location.assign('http://yandex.ru/cycounter/?'+page);   
}   
</script>   
<form>   
Введите адрес сайта:<br>   
<input id="gopage" type="text">   <br>
<input value="Проверить ТИЦ" onclick="go();" type="button"></form>
</center>
]]></cmd></ajax>